1. Default module
My Project
  • Default module
    • rpm docrest v1
      POST
    • citizen v1
      POST
    • staff-count v1
      POST
    • insolved-yur v1
      POST
    • rpm passport v1
      POST
    • rpm pinfl v1
      POST
    • rpm tin v1
      POST
    • insolved-fiz v1
      POST
    • debtors-pinfl v1
      POST
    • debtors-passport v1
      POST
    • debtors-stir v1
      POST
    • citizen v1
      POST
    • ypx plate-number v1
      POST
    • ypx pin v1
      POST
    • ypx tin v1
      POST
    • ypx carlist pin v1
      POST
    • ypx carlist tin v1
      POST
    • convictions search v1
      POST
    • convictions check v1
      POST
    • mvd.address.info.pin
      POST
    • stat.ktyadr.v1
      POST
    • kadastr.nomer
      POST
    • get token
      POST
    • Schemas
      • Sample Schemas
        • Pet
        • Category
        • Tag
  • GSI Verification API
    • GSI
      • Верификация личности (multipart/form-data)
      • Верификация личности (base64 видео)
      • Валидация JWT-подписи
      • Проверка наличия кэша GSI данных
    • Schemas
      • VerifyRequest
      • ValidateSignatureRequest
      • VerifyB64Request
      • CheckCacheRequest
      • VerifySuccessResponse
      • SignatureSuccessResponse
      • VerifyResultData
      • SignaturePayload
      • VerifyErrorResponse
      • SignatureExpiredResponse
      • SignatureInvalidResponse
      • SignatureErrorResponse
      • CheckCacheSuccessResponse
      • CheckCacheErrorResponse
  1. Default module

convictions search v1

Developing
POST
https://10.7.61.244:8244/convictions/search/v2

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Body Params application/json

Examples

Responses

🟢200OK
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://10.7.61.244:8244/convictions/search/v2' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
    "firstname": "----------",
    "lastname": "------------",
    "middlename": "-----------",
    "birth_year": "1997",
    "pinfl": "31002873680015",
    "passport": "AD1074617",
    "region_id": 1735401,
    "organization_id": 79994,
    "consent": true
}'
Response Response Example
{
    "error": null,
    "id": 0,
    "jsonrpc": "string",
    "result": {
        "code": 0,
        "data": {
            "employees_count": 0,
            "employees_household_count": 0,
            "positions_count": 0,
            "tin": "string"
        },
        "message": "string",
        "success": true
    }
}
Modified at 2025-10-20 11:55:19
Previous
ypx carlist tin v1
Next
convictions check v1
Built with